/* Daniella Pokorny
	CpSc 1010
	10/13/22
	Section #7
	Lab 10
	PPM Read:Write
*/

//send header to stdout, no return

#include "defs.h"

void writeHeader(header_t heading){
		  int w = heading.width/2;
		  int h= heading.height/2; 

			fprintf(stdout, "%s\n%d %d %d\n", heading.type, w, h,  heading.maxColor);
}

